.font-sans {
    font-family: 'Montserrat', Nunito, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}


/* Table CSS */

.dataTables_wrapper .dataTables_filter input{
    border: 1px solid #0c1247 !important;
}

.dataTables_wrapper .dataTables_length select{
    border: 1px solid #0c1247 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
    background: #fbbf24 !important;
    border: 1px solid #ffd621 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover{
    background: linear-gradient(to bottom, #262f3f 0%, #17192c 100%) !important;
    border: 1px solid #1741cc !important;
}

.dataTable tbody tr:hover {
    background-color: #0c1247 !important;
    color:white;
}

.dataTables_wrapper .dataTables_length select{
    padding: 5px 30px !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active{
    background: linear-gradient(to bottom, #53535333 0%, rgba(29, 38, 51, 0.178) 100%) !important;
    border: 1px solid rgba(46, 46, 46, 0.089) !important;
    color: #3f4c64 !important;
}

.paginate_button{
    border-radius: 0.75rem !important;
}

.dataTables_filter input{
    border-radius: 0.5rem !important;
}

.dataTables_length select{
    border-radius: 0.5rem !important;
}

/* Inputs */

[type='text']:focus, [type='email']:focus, [type='url']:focus, [type='password']:focus, [type='number']:focus, [type='date']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='week']:focus, [multiple]:focus, textarea:focus, select:focus{
    --tw-ring-color: #0c1247 !important;
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) #1741cc !important;
}

.focus\:ring-4:focus{
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) rgba(95, 95, 95, 0.171) !important;
}

/* Select */
.select2-container--default .select2-selection--single{
    padding:0.3rem !important;
    height: auto !important;
    border: 1px solid #d3d3d3 !important;
    border-radius: 0.5rem !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 36px !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field{
    border-radius: 0.5rem !important;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{
    background-color: #233876 !important;
}

